<?xml version="1.0" encoding="UTF-8"?>

<!--
  ~
  ~      Copyright (c) 2018-2025, hnqz All rights reserved.
  ~
  ~  Redistribution and use in source and binary forms, with or without
  ~  modification, are permitted provided that the following conditions are met:
  ~
  ~ Redistributions of source code must retain the above copyright notice,
  ~  this list of conditions and the following disclaimer.
  ~  Redistributions in binary form must reproduce the above copyright
  ~  notice, this list of conditions and the following disclaimer in the
  ~  documentation and/or other materials provided with the distribution.
  ~  Neither the name of the pig4cloud.com developer nor the names of its
  ~  contributors may be used to endorse or promote products derived from
  ~  this software without specific prior written permission.
  ~  Author: hnqz
  ~
  -->

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.qunzhixinxi.hnqz.admin.mapper.WmTaskContentMapper">

  <resultMap id="wmTaskContentMap" type="com.qunzhixinxi.hnqz.admin.entity.WmTaskContent">
                  <id property="id" column="id"/>
                        <result property="temp1" column="temp1"/>
                        <result property="temp2" column="temp2"/>
                        <result property="temp3" column="temp3"/>
                        <result property="temp4" column="temp4"/>
                        <result property="temp5" column="temp5"/>
                        <result property="temp6" column="temp6"/>
                        <result property="temp7" column="temp7"/>
                        <result property="temp8" column="temp8"/>
                        <result property="temp9" column="temp9"/>
                        <result property="temp10" column="temp10"/>
                        <result property="temp11" column="temp11"/>
                        <result property="temp12" column="temp12"/>
                        <result property="temp13" column="temp13"/>
                        <result property="temp14" column="temp14"/>
                        <result property="temp15" column="temp15"/>
                        <result property="temp16" column="temp16"/>
                        <result property="temp17" column="temp17"/>
                        <result property="temp18" column="temp18"/>
                        <result property="temp19" column="temp19"/>
                        <result property="temp20" column="temp20"/>
                        <result property="temp21" column="temp21"/>
                        <result property="temp22" column="temp22"/>
                        <result property="temp23" column="temp23"/>
                        <result property="temp24" column="temp24"/>
                        <result property="temp25" column="temp25"/>
                        <result property="temp26" column="temp26"/>
                        <result property="temp28" column="temp28"/>
                        <result property="temp29" column="temp29"/>
                        <result property="temp30" column="temp30"/>
                        <result property="temp31" column="temp31"/>
                        <result property="temp32" column="temp32"/>
            </resultMap>
</mapper>
